<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo Mediaqueries</title>
    <link rel="stylesheet" href="css/mediaqueries.css">
</head>
<body>
        <div id="capa">
            Lorem, ipsum dolor.
        </div>
</body>
</html>